Subject: Re: [PATCH] net: Validate frames going through the direct_xmit path

From: Jesper Dangaard Brouer <[email-masked]>
Date: Wed, 3 Sep 2014 13:57:50 +0200

On Tue, 02 Sep 2014 19:46:34 -0700
Alexander Duyck <[email-masked]> wrote:

> Alternative patches always welcome. :-)  My goal at this point is to
> just have my vhost_net interface work so I can get back to my other
> development work.  I will submit a v2 in the morning if I don't see
> anything.

I've posted a followup, and gave you the SoB.

-- 
Best regards,
  Jesper Dangaard Brouer
  MSc.CS, Sr. Network Kernel Developer at Red Hat
  Author of http://www.iptv-analyzer.org
  LinkedIn: http://www.linkedin.com/in/brouer